<!DOCTYPE html>
<html lang="en">
<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <meta http-equiv="X-UA-Compatible" content="ie=edge">
   <title>Galería</title>
   <link href="css/lightbox.css" rel="stylesheet">
   <link rel="stylesheet" href="css/galeria.css">
</head>
<body>
   <div id="contenedor">
      <header>
         <h1>Galería</h1><hr/>
      </header>

      <div id="galeria">
         <!--FILA 1-->
         <div class="fila">
            <div class="columna">
               <a href="https://picsum.photos/id/237/536/354" data-lightbox="mi-galeria" data-title="Cachorro">
                  <img class="foto" src="https://picsum.photos/id/237/200/200"/>
               </a>
            </div>
            <div class="columna">
               <a href="https://picsum.photos/id/1005/536/354" data-lightbox="mi-galeria">
                  <img class="foto" src="https://picsum.photos/id/1005/200/200"/>
               </a>
            </div>
            <div class="columna">
               <a href="https://picsum.photos/id/1013/536/354" data-lightbox="mi-galeria">
                  <img class="foto" src="https://picsum.photos/id/1013/200/200"/>
               </a>
            </div>
         </div>
         <!--FILA 2-->
         <div class="fila">
            <div class="columna">
               <a href="https://picsum.photos/id/102/536/354" data-lightbox="mi-galeria">
                  <img class="foto" src="https://picsum.photos/id/102/200/200"/>
               </a>
            </div>
            <div class="columna">
               <a href="https://picsum.photos/id/103/536/354" data-lightbox="mi-galeria">
                  <img class="foto" src="https://picsum.photos/id/103/200/200"/>
               </a>
            </div>
            <div class="columna">
               <a href="https://picsum.photos/id/1025/536/354" data-lightbox="mi-galeria">
                  <img class="foto" src="https://picsum.photos/id/1025/200/200"/>
               </a>
            </div>
         </div>
         <!--FILA 3-->
         <div class="fila">
            <div class="columna">
               <a href="https://picsum.photos/id/1060/536/354" data-lightbox="mi-galeria">
                  <img class="foto" src="https://picsum.photos/id/1060/200/200"/>
               </a>
            </div>
            <div class="columna">
               <a href="https://picsum.photos/id/1070/536/354" data-lightbox="mi-galeria">
                  <img class="foto" src="https://picsum.photos/id/1070/200/200"/>
               </a>
            </div>
            <div class="columna">
               <a href="https://picsum.photos/id/1080/536/354" data-lightbox="mi-galeria">
                  <img class="foto" src="https://picsum.photos/id/1080/200/200"/>
               </a>
            </div>
         </div>
      </div>
   </div>

   <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
   <script src="js/lightbox.js"></script>
</body>
</html>
